Page MenuHomePhabricator

[keyresult] subset of jobs run in disposable instances
Closed, ResolvedPublic

Description

Goal for Q1 is the integration/config.git repository.

Event Timeline

greg created this task.Aug 21 2015, 10:50 PM
greg raised the priority of this task from to Medium.
greg updated the task description. (Show Details)
greg added subscribers: Aklapper, greg.
greg updated the task description. (Show Details)
greg set Security to None.
greg closed this task as Resolved.Sep 22 2015, 4:49 PM
greg claimed this task.

CI config is running on nodepool!

Restricted Application added a project: User-greg. · View Herald TranscriptSep 22 2015, 4:49 PM
greg removed greg as the assignee of this task.Sep 24 2015, 11:37 PM
greg moved this task from Backlog to Done on the User-greg board.
greg removed a project: User-greg.